[libavcodec]
gop_size=12
max_qdiff=3
max_b_frames=2
qcompress=0.5
mb_qmin=2
mb_qmax=31
pre_me=2
rc_eq=tex^qComp
lmin=2
lmax=31
qmin=2
qmax=31
qblur=0.0
spatial_cplx_masking=0
strict_std_compliance=-1
me_pre_cmp=0
rc_qsquish=0
rc_buffer_aggressivity=0.50
bit_rate_tolerance=4000000
mb_decision=1
b_quant_factor=-1.50
b_quant_offset=0.00
i_quant_factor=-0.70
i_quant_offset=0.0
rc_strategy=2
b_frame_strategy=0
luma_elim_threshold=0
chroma_elim_threshold=0
rc_qmod_amp=0
rc_qmod_freq=0
dct_algo=3
lumi_masking=0.0
dark_masking=0.0
temporal_cplx_masking= 0.0
naq=0
prediction_method=0
me_cmp=0
pre_dia_size=1
dia_size=1
trell=0
me_range=0
intra_quant_bias=96
inter_quant_bias=0
coder_type=0
context_model=0
cbp=0
mv0=0
inter_threshold=0
scenechange_threshold=-900
intra_matrix=16,18,20,22,26,28,32,39,18,20,22,24,28,32,39,44,20,22,26,28,32,39,44,48,22,22,26,32,39,44,48,54,22,26,32,39,44,48,54,64,26,32,39,44,48,54,64,74,32,39,44,48,54,64,74,84,39,44,48,54,64,74,84,94
inter_matrix=20,24,26,28,38,42,46,53,24,26,28,38,42,46,53,58,26,28,38,42,46,53,58,62,28,38,42,46,53,58,62,68,38,42,46,53,58,62,68,78,42,46,53,58,62,68,78,88,46,53,58,62,68,78,88,99,53,58,62,68,78,88,99,99
vbv=112
mpeg_quant=0
idct_algo=3
dct_algo=0
p_masking=0
me_method=4
rc_override_count=0
mb_cmp=0
me_sub_cmp=0
mb_decision=1
last_predictor_count=0
me_subpel_quality=8
top_field_first=1
closedGOP=0
